CFG80211_TESTMODE_RE(9)

NAME
cfg80211_testmode_reply - send the reply skb

SYNOPSIS

int cfg80211_testmode_reply(struct sk_buff * skb);

ARGUMENTS

skb
    The skb, must have been allocated with cfg80211_testmode_alloc_reply_skb

DESCRIPTION

Since calling this function will usually be the last thing before returning from the testmode_cmd you should return the error code. Note that this function consumes the skb regardless of the return value.

RETURN

An error code or 0 on success.

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT